U++ - Feature #1378
FileSel could offer manual path edit
02/07/2016 02:03 PM - Zbigniew Rebacz

Status: New Start date: 02/07/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: CtrlLib Estimated time: 0.00 hour
Target version: Release 2021.1 - NTH Spent time: 0.00 hour
Description

Currently there is no option to manually specific path in FileSel.

History

#1 - 02/05/2017 11:21 AM - Zbigniew Rebacz
- Target version changed from Release 2017.1 - NTH to Release 2017.2 - NTH

#2 - 12/24/2017 06:36 PM - Zbigniew Rebacz
- Target version changed from Release 2017.2 - NTH to Release 2018.1 - NTH

#3 - 04/03/2018 10:00 PM - Zbigniew Rebacz
- Target version changed from Release 2018.1 - NTH to Release 2019.1 - NTH

#4 - 06/24/2019 01:29 AM - Zbigniew Rebacz
- Target version changed from Release 2019.1 - NTH to Release 2019.2 - NTH

#5 - 11/01/2019 11:21 AM - Zbigniew Rebacz
- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#6 - 05/24/2020 12:48 PM - Zbigniew Rebacz
- Target version changed from Release 2020.1 - NTH to Release 2020.2 - NTH

#7 - 10/21/2020 11:34 PM - Zbigniew Rebacz
- Target version changed from Release 2020.2 - NTH to Release 2021.1 - NTH
